Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190125 - RPM license metadata is incorrect
Summary: RPM license metadata is incorrect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: statserial
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-04-27 19:53 UTC by Chris Tyler
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.1-39.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-09 11:09:29 UTC


Attachments (Terms of Use)

Description Chris Tyler 2006-04-27 19:53:24 UTC
The License metadata in the spec file appears to be wrong.

Version-Release number of selected component (if applicable):
1.1-38

How reproducible:
Compare the 'License:' line in the specfile (BSD) with the COPYING file in the
source tarball within the .src.rpm (GPL) as well as the man page:

statserial.spec: License: BSD

COPYING: GNU GENERAL PUBLIC LICENSE Version 2, June 1991

statserial(1):
Statserial was written by Jeff Tranter (Jeff_Tranter@Mitel.COM),  later
updated  by  Frank  Baumgart  (godot@uni-paderborn.de)  and is released
under the conditions of the GNU General Public License.  See  the  file
COPYING and notes in the source code for details.

Comment 1 Tim Waugh 2007-02-09 11:09:29 UTC
Fixed in 1.1-39.fc7.


Note You need to log in before you can comment on or make changes to this bug.